#CMS_header{
	width: 750px;
	margin: 0 auto;
  text-align:center;
}

#CMS_header h1{
	margin: 2px 0 2px 15px;
	color: #666666;
	font-size: 1em;
	font-weight: normal;
	text-align: left;
}
/* グローバルナビゲーション */

#CMS_menu{
	width: 750px;
	height: 35px;
	margin: 10px 0 0;
}
/* フッター ---------------------------*/

#CMS_footer{
	clear: both;
	width: 750px;
	height: 42px;
	background-image:url(http://reform-yukitoshi.co.jp/img/common/footer_link_bg.gif);
	background-repeat: no-repeat;
	margin: 0 auto;
	padding: 2px 0;
	text-align: center;
}

#CMS_footer ul{
	margin: 15px 0;
}

#CMS_footer ul li{
	display: inline;
	margin-right: 12px;
	padding: 0 0 0 15px;
	background-image: url(http://reform-yukitoshi.co.jp/img/common/footer_link_list.gif);
	background-repeat: no-repeat;
	list-style-type: none;
	font-size: 1em;
}


/* コピーライト */

#CMS_copy{
	width: 750px;
	margin: 10px auto;
  text-align:center;
  overflow:hidden;
}

#CMS_copy ul{
	margin: 0;
	width: 358px;
	float: left;
}

#CMS_copy ul li{
	display: inline;
	margin-right: 12px;
	padding-right: 10px;
	border-right: 1px #cccccc solid;
	list-style-type: none;
	font-size: 1em;
}

#CMS_copy ul li.b_none{
	border-right: none;
}


#CMS_copy p{
	width: 300px;
	float: right;
	margin: 0;
	font-size: 1em;
	color: #666666;
}

#CMS_copy a{
	color: #666666;
}

#CMS_copy a:hover{
	color: #333333;
	text-decoration: underline;
}

#CMS_menu{
  margin-top: 10px;
}